HomeSort by relevance Sort by last modified time
    Searched full:tmpdir (Results 1 - 25 of 448) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /system/core/init/
grab-bootchart.sh 8 TMPDIR=/tmp/android-bootchart
9 rm -rf $TMPDIR
10 mkdir -p $TMPDIR
18 adb pull $LOGROOT/$f $TMPDIR/$f 2>&1 > /dev/null
20 (cd $TMPDIR && tar -czf $TARBALL $FILES)
21 cp -f $TMPDIR/$TARBALL ./$TARBALL
  /external/genext2fs/
mkbootimg_ext2.sh 8 TMPDIR=
33 --tmpdir)
34 TMPDIR=$2
56 echo " --tmpdir <tmpdir> The temporary dir where files"\
71 if [ -z "$KERNEL" -o -z "$RAMDISK" -o -z "$GENEXT2FS" -o -z "$TMPDIR" -o \
82 rm -rf $TMPDIR
83 mkdir -p $TMPDIR
85 echo -n "$CMDLINE" > $TMPDIR/cmdline
86 cp -f $KERNEL $TMPDIR/kerne
    [all...]
  /external/qemu/distrib/
make-distrib.sh 18 TMPDIR=$TMPROOT/$PACKAGE
19 if ! ( rm -rf $TMPROOT && mkdir -p $TMPDIR ) then
20 echo "could not create temporary directory $TMPDIR"
24 # clone the current source tree to $TMPDIR/qemu
25 QEMUDIR=$TMPDIR/qemu
27 cd $TMPDIR && git clone file://$TOPDIR $QEMUDIR && rm -rf $QEMUDIR/.git
33 mv $QEMUDIR/distrib/build-emulator.sh $TMPDIR/build-emulator.sh
34 mv $QEMUDIR/distrib/README $TMPDIR/README
41 rm -rf $TMPDIR
  /bootable/recovery/applypatch/
imgdiff_test.sh 22 tmpdir=$(mktemp -d)
75 rm -rf $tmpdir
84 unzip -p $START_OTA_PACKAGE $fn > $tmpdir/source
85 unzip -p $END_OTA_PACKAGE $fn > $tmpdir/target
86 imgdiff "$@" $tmpdir/source $tmpdir/target $tmpdir/patch
87 bsdiff $tmpdir/source $tmpdir/target $tmpdir/patch.b
    [all...]
  /external/iptables/
release.sh 7 TMPDIR=/tmp/ipt-release
8 IPTDIR="$TMPDIR/iptables-$VERSION"
14 mkdir -p "$TMPDIR"
15 git shortlog "v$PREV_VERSION..v$VERSION" > "$TMPDIR/$CHANGELOG"
16 git diff "v$PREV_VERSION..v$VERSION" | bzip2 > "$TMPDIR/$PATCH"
17 git archive --prefix="iptables-$VERSION/" "v$VERSION" | tar -xC "$TMPDIR/"
  /external/e2fsprogs/contrib/
build-rpm 20 tmpdir=`mktemp -d ${RPM_TMPDIR:-$TMP}/rpmtmp.XXXXXX`
27 cp -sR `pwd`/$currdir $tmpdir/$builddir || exit 1
30 [ -f $tmpdir/$builddir/Makefile ] && make -C $tmpdir/$builddir distclean
33 (cd $tmpdir && tar czfh ${builddir}.tar.gz $EXCLUDE $builddir)
37 $RPM --define "_sourcedir $tmpdir" \
44 rm -rf $tmpdir
  /external/protobuf/src/google/protobuf/compiler/
command_line_interface_unittest.cc 84 // command is automatically split on spaces, and the string "$tmpdir"
116 // the text given. expected_test may contain references to "$tmpdir",
293 args[i] = StringReplace(args[i], "$tmpdir", temp_directory_, true);
334 EXPECT_EQ(StringReplace(expected_text, "$tmpdir", temp_directory_, true),
408 Run("protocol_compiler --test_out=$tmpdir "
409 "--proto_path=$tmpdir foo.proto");
422 Run("protocol_compiler --plug_out=$tmpdir "
423 "--proto_path=$tmpdir foo.proto");
436 Run("protocol_compiler --test_out=$tmpdir --plug_out=$tmpdir "
    [all...]
  /libcore/luni/src/test/java/libcore/sqlite/
OldJDBCDriverFunctionalTest.java 38 String tmp = System.getProperty("java.io.tmpdir");
39 File tmpDir = new File(tmp);
40 if (tmpDir.isDirectory()) {
42 dbFile = File.createTempFile("JDBCDriverFunctionalTest", ".db", tmpDir);
48 System.err.println("java.io.tmpdir does not exist");
OldSQLiteTest.java 33 String tmp = System.getProperty("java.io.tmpdir");
34 File tmpDir = new File(tmp);
36 if (tmpDir.isDirectory()) {
37 dbFile = File.createTempFile("sqliteTest", ".db", tmpDir);
  /libcore/luni/src/test/java/org/apache/harmony/xnet/provider/jsse/
FileClientSessionCacheTest.java 27 String tmpDir = System.getProperty("java.io.tmpdir");
28 if (tmpDir == null) {
29 fail("Please set 'java.io.tmpdir' system property.");
31 File cacheDir = new File(tmpDir
  /external/e2fsprogs/po/
Rules-quot 18 tmpdir=`pwd`; \
23 if $(MSGINIT) -i $(DOMAIN).pot --no-translator -l $$ll -o - 2>/dev/null | sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | sed -e 's/.*@//'`.sed 2>/dev/null > $$tmpdir/$$lang.new.po; then \
24 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
25 rm -f $$tmpdir/$$lang.new.po; \
27 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
30 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
36 rm -f $$tmpdir/$$lang.new.po; \
  /external/elfutils/libelf-po/
Rules-quot 13 tmpdir=`pwd`; \
18 if $(MSGINIT) -i $(DOMAIN).pot --no-translator -l $$ll -o - 2>/dev/null | sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | sed -e 's/.*@//'`.sed 2>/dev/null > $$tmpdir/$$lang.new.po; then \
19 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
20 rm -f $$tmpdir/$$lang.new.po; \
22 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
25 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
31 rm -f $$tmpdir/$$lang.new.po; \
  /external/elfutils/po/
Rules-quot 13 tmpdir=`pwd`; \
18 if $(MSGINIT) -i $(DOMAIN).pot --no-translator -l $$ll -o - 2>/dev/null | sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | sed -e 's/.*@//'`.sed 2>/dev/null > $$tmpdir/$$lang.new.po; then \
19 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
20 rm -f $$tmpdir/$$lang.new.po; \
22 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
25 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
31 rm -f $$tmpdir/$$lang.new.po; \
  /ndk/sources/host-tools/sed-4.2.1/po/
Rules-quot 18 tmpdir=`pwd`; \
23 if $(MSGINIT) -i $(DOMAIN).pot --no-translator -l $$ll -o - 2>/dev/null | sed -f $$tmpdir/$$lang.insert-header | $(MSGCONV) -t UTF-8 | $(MSGFILTER) sed -f `echo $$lang | sed -e 's/.*@//'`.sed 2>/dev/null > $$tmpdir/$$lang.new.po; then \
24 if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
25 rm -f $$tmpdir/$$lang.new.po; \
27 if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
30 echo "creation of $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
36 rm -f $$tmpdir/$$lang.new.po; \
  /libcore/luni/src/test/java/libcore/java/sql/
OldSQLTest.java 38 String tmp = System.getProperty("java.io.tmpdir");
39 File tmpDir = new File(tmp);
40 if (tmpDir.isDirectory()) {
41 dbFile = File.createTempFile("sqliteTest", ".db", tmpDir);
44 System.err.println("java.io.tmpdir does not exist");
  /external/dbus/dbus/
dbus-server-unix.c 66 const char *tmpdir = dbus_address_entry_get_value (entry, "tmpdir"); local
69 if (path == NULL && tmpdir == NULL && abstract == NULL)
72 "path or tmpdir or abstract",
77 if ((path && tmpdir) ||
79 (tmpdir && abstract))
82 "cannot specify two of \"path\" and \"tmpdir\" and \"abstract\" at the same time");
86 if (tmpdir != NULL)
107 !_dbus_string_append (&full_path, tmpdir) ||
116 /* Always use abstract namespace if possible with tmpdir */
    [all...]
  /cts/tools/host/src/com/android/cts/
HostLock.java 40 String tmpdir = System.getProperty("java.io.tmpdir"); local
41 mFile = new File(tmpdir + File.separator + "ctsLockFile.txt");
  /external/chromium/chrome/browser/chromeos/login/
owner_key_utils_unittest.cc 47 ScopedTempDir tmpdir; local
49 ASSERT_TRUE(tmpdir.CreateUniqueTempDir());
50 ASSERT_TRUE(file_util::CreateTemporaryFileInDir(tmpdir.path(), &tmpfile));
  /cts/tools/dx-tests/etc/
compileall 55 tmpdir=$3 # ANDROID_BUILD_TOP/$3
61 javac_out=$tmpdir/classout
62 javafiles=$tmpdir/_javafiles
63 mainfilesdir=$tmpdir/mainfiles
64 mainfileslist=$tmpdir/_mainfileslist
68 if [ "$tmpdir" = "" ]; then
72 echo "tmp/intermediates dir (rel): $tmpdir"
87 find $project_src/dxc/junit -name '*.j' | sort > $tmpdir/alljasminfiles
88 java -classpath $project_home/utilclasses:$project_lib/jasmin.jar util.CompileAllJasmin $tmpdir/alljasminfiles $javac_out &> /dev/null
  /development/tools/
make_key 40 tmpdir=$(mktemp -d)
41 trap 'rm -rf ${tmpdir}; echo; exit 1' EXIT INT QUIT
43 one=${tmpdir}/one
44 two=${tmpdir}/two
  /external/clang/tools/libclang/
CIndexer.cpp 97 const char *TmpDir = ::getenv("TMPDIR");
98 if (!TmpDir)
99 TmpDir = ::getenv("TEMP");
100 if (!TmpDir)
101 TmpDir = ::getenv("TMP");
102 if (!TmpDir)
103 TmpDir = "/tmp";
104 llvm::sys::Path P(TmpDir);
  /external/dbus/test/data/valid-config-files/
debug-allow-all-sha1.conf.in 7 <listen>unix:tmpdir=@TEST_SOCKET_DIR@</listen>
debug-allow-all.conf.in 7 <listen>unix:tmpdir=@TEST_SOCKET_DIR@</listen>
  /external/dbus/test/data/valid-config-files-system/
debug-allow-all-fail.conf.in 7 <listen>unix:tmpdir=@TEST_SOCKET_DIR@</listen>
debug-allow-all-pass.conf.in 7 <listen>unix:tmpdir=@TEST_SOCKET_DIR@</listen>

Completed in 2791 milliseconds

1 2 3 4 5 6 7 8 91011>>